Subject: Semi-empirical codes for solids ?

From: "Frederic Bouyer" <[email-masked]>
Date: Wed, 10 Jul 1996 17:26:43 -0600

Dear Netters,

I search a software (a semi-empirical one) that can treat solid phase and
compute frequencies.
I saw that MOSOL can deal with solids (special thanks to Ratty), but there is
only H, Be, B, C, N, O, F, Al, Si, P, S,  Cl, Ge, Br, Sn, and I. But I would
like to have Li, Fe, Sn, Cr, O, Zr elements. Is it possible to have MOSOL with
these elements included, or are there other packages that offer such
capabilities ?

Frederic Bouyer